VSCODE : get error after install php_codesniffer

  laravel, php, phpcodesniffer, vscode-settings

I have Laravel project always get error message from vscode about phpcs ,I searched for solving ,I found to excecute this line command :

 composer global require squizlabs/php_codesniffer

after I did I get errors in my controllers and api pages :
enter image description here

I removed php_codesniffer again but not solved

Source: Laravel

Leave a Reply